1. shriscean's Avatar
    ive tried removing and and reinstalling and its not giving me the option to load apps.
    01-09-09 07:09 PM
  2. rachel0179's Avatar
    try using 4.5
    01-09-09 07:12 PM
  3. shriscean's Avatar
    try using 4.5
    i did same result
    01-09-09 07:13 PM
  4. sunkast's Avatar
    Is there an error?

    Also, to touch on what Rachel suggested... I noticed your info says you have an 8900. If you have an 8900, stick with 4.6 as it is needed for that device model. If you have an 83xx device, you can use 4.5.
    01-09-09 07:15 PM
  5. rachel0179's Avatar
    Is there an error?

    Also, to touch on what Rachel suggested... I noticed your info says you have an 8900. If you have an 8900, stick with 4.6 as it is needed for that device model. If you have an 83xx device, you can use 4.5.


    ahh, 8900-4.6 ill have to remember that. thanks.
    01-09-09 07:20 PM
  6. shriscean's Avatar
    ahh, 8900-4.6 ill have to remember that. thanks.
    running 4.6. no dice
    01-09-09 08:27 PM
LINK TO POST COPIED TO CLIPBOARD